{
  "resource_pack_name": "lobby_transfer_RP",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "portal_frame": {
      "textures": "textures/blocks/end_portal_frame_top"
    },
    "portal_jamie": {
      "textures": "textures/blocks/emerald_block"
    },
    "portal_lyla": {
      "textures": "textures/blocks/amethyst_block"
    },
    "portal_mya": {
      "textures": "textures/blocks/prismarine_bricks"
    },
    "portal_field": {
      "textures": "textures/blocks/portal_field"
    }
  }
}
